body{
	background-image:url(images/hintergrund.jpg);
	background-repeat:repeat-x;
	background-color:#6b6b6b;
	margin: 0px;
	color: #333;
	font:14px Arial, Helvetica, sans-serif;
}

h1
{
margin: 0px;
font-family: arial;
font-size: 20px;
font-weight: bold;
}

h2
{
margin: 0px;
font-family: arial;
font-size: 16px;
font-weight: bold;
}

a
{
font-weight: normal;
text-decoration: none;
color:#842426;
}

a:hover
{
text-decoration: underline;
}

hr{
border: none 0;
border-top: 1px dashed #842426;
height: 1px;
margin: 0 auto;
width: 750px;
}

ul.knopf {
list-style-image: url(images/punkt.png);
}

ul.knopf2 {
list-style-image: url(images/punkt2.png);
}

.bilder{
	border:1px solid #cccccc;
	padding:4px;
	box-shadow: 2px 2px 3px #555555; 
	-webkit-box-shadow: 2px 2px 3px #555555;
	-moz-box-shadow: 2px 2px 3px #555555;
}

#aussen{
	float: left;
	width: 1200px;
	overflow: hidden;
}

#links{
	float: left;
	width: 207px;
	margin-bottom: -5000px;
	padding-bottom: 5000px;
	background-color: #333;
	color: #fff;
	box-shadow: 2px 2px 3px #555555; 
	-webkit-box-shadow: 2px 2px 3px #555555;
	-moz-box-shadow: 2px 2px 3px #555555;
}

#rechts{
	float: left;
	width: 950px;
	margin-bottom: -4000px;
	padding-bottom: 4000px;
}

#eintrag-top{
	float: left;
	width: 207px;
	margin-left: 30px;
	margin-top: 30px;
	background-color: #842426;
	color: #fff;
	box-shadow: 2px 2px 3px #555555; 
	-webkit-box-shadow: 2px 2px 3px #555555;
	-moz-box-shadow: 2px 2px 3px #555555;
}

#referenz{
	float: left;
	width: 207px;
	height: 220px;
	margin-left: 30px;
	margin-top: 30px;
	background-color: #333;
	color: #fff;
	overflow: hidden;
	box-shadow: 2px 2px 3px #555555; 
	-webkit-box-shadow: 2px 2px 3px #555555;
	-moz-box-shadow: 2px 2px 3px #555555;
}

.bildReferenz{
	float: left;
	width: 207px;
	height: 150px;
	overflow: hidden;
}

.footer{
	background-color: #333;
	color: #fff;
	margin-bottom: 30px;
	padding: 30px;
	width: 859px;
	margin-left: 30px;
	text-align:center;
	float: left;
	position: relative;
	box-shadow: 2px 2px 3px #555555; 
	-webkit-box-shadow: 2px 2px 3px #555555;
	-moz-box-shadow: 2px 2px 3px #555555;
}

.textinhalt{
	background-color: #fff;
	color: #333;
	margin-bottom: 30px;
	padding: 30px;
	margin-left: 30px;
	margin-top: 30px;
	float: left;
	box-shadow: 2px 2px 3px #555555; 
	-webkit-box-shadow: 2px 2px 3px #555555;
	-moz-box-shadow: 2px 2px 3px #555555;
}

.textinhaltReferenz{
	background-color: #fff;
	color: #333;
	padding: 30px;
	margin-left: 30px;
	margin-top: 30px;
	float: left;
	box-shadow: 2px 2px 3px #555555; 
	-webkit-box-shadow: 2px 2px 3px #555555;
	-moz-box-shadow: 2px 2px 3px #555555;
}

.textinhaltMitgliedschaften{
	background-color: #fff;
	color: #333;
	padding: 30px;
	margin-left: 30px;
	margin-bottom: 30px;
	float: left;
	box-shadow: 2px 2px 3px #555555; 
	-webkit-box-shadow: 2px 2px 3px #555555;
	-moz-box-shadow: 2px 2px 3px #555555;
}

#navigationlinks
{
	margin-top: 80px;
	margin-bottom: 40px;
}

#navigationlinks a
{
	display: block;
	width: 167px;
	padding: 20px;
	text-align: left;
	color: #ffffff;
	text-decoration: none;
}

#navigationlinks a:hover
{
	background: #444444;
	text-decoration: none;
	color: #ffffff;
}

#navigationtop a
{
	display: block;
	width: 167px;
	padding: 20px;
	text-align: left;
	color: #ffffff;
	text-decoration: none;
}

#navigationtop a:hover
{
	background: #a33838;
	text-decoration: none;
	color: #ffffff;
}

#navigationreferenz a
{
	display: block;
	width: 167px;
	padding: 20px;
	text-align: left;
	color: #ffffff;
	text-decoration: none;
}

#navigationreferenz a:hover
{
	text-decoration: none;
	color: #ffffff;
}